LXD(-)

Auto generated by spf13/cobra

NAME

lxc-cluster-enable - Enable clustering on a single non-clustered LXD instance

SYNOPSIS

lxc cluster enable [:] [flags]

DESCRIPTION

Description:
  Enable clustering on a single non-clustered LXD instance

    This command turns a non-clustered LXD instance into the first member of a new
    LXD cluster, which will have the given name.
    It's required that the LXD is already available on the network. You can check
    that by running 'lxc config get core.https_address', and possibly set a value
    for the address if not yet set.

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc-cluster(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra